<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE documentInfo>
<documentInfo url="/home/ed/Clouds/Repository/The Case/Бабышенко - ст. 191 ККУ/копіі справи від 040517/Case.pdf">
 <generalInfo>
  <history>
   <oldPage viewport="2;C2:0.499551:0.758929:1"/>
   <oldPage viewport="3;C2:0.499551:0.392526:1"/>
   <oldPage viewport="4;C2:0.499551:0.0267857:1"/>
   <oldPage viewport="2;C2:0.499551:0.116733:1"/>
   <oldPage viewport="1;C2:0.499551:0.020172:1"/>
   <oldPage viewport="0;C2:0.499551:1.00132:1"/>
   <oldPage viewport="1;C2:0.499551:0.0595238:1"/>
   <oldPage viewport="0;C2:0.499551:1.00132:1"/>
   <oldPage viewport="1;C2:0.499551:0.98545:1"/>
   <oldPage viewport="2;C2:0.499551:0.0436508:1"/>
   <current viewport="1;C2:0.499551:0.720899:1"/>
  </history>
  <views>
   <view name="PageView">
    <zoom mode="1" value="0.221493"/>
    <continuous mode="1"/>
    <viewMode mode="0"/>
    <trimMargins value="0"/>
   </view>
  </views>
 </generalInfo>
</documentInfo>
